PHP ��U
前一頁 |  | 下一頁

# Memcache::getStats

(no version information, might be only in CVS)

Memcache::getStats -- Get statistics of the server

## Description

array Memcache::getStats ( void )

Memcache::getStats() returns an associative array with server's statistics. Array keys correspond to stats parameters and values to parameter's values. Also you can use memcache_get_stats() function.

## Return Values

Returns an associative array of server statistics or `FALSE` on failure.

## �Ѧ�

Memcache::getVersion()
Memcache::getExtendedStats()

前一頁 | 內容 | 下一頁
Memcache::getExtendedStats | 上一層 | Memcache::getVersion